View Issue Details

IDProjectCategoryView StatusLast Update
0001041WishesSettingspublic2012-12-14 18:53
ReporterBucky Kid Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Fixed in Version3.0 
Summary0001041: FAR portable
DescriptionHello uys,

I wanted to have FAR portable so that all it´s settings are stored in .ini file (no footprint on host computer). My idea is that FAR firstly after start derives envireonment vars %AppDrive% and %AppDir% from commandline, then check if far.ini in it´s homedir exist. If so, then it will read and write all config to it. Also when writing with ini file, it should replace all occurences of far directory with mentioned variables since drive letters on removable drives change. If there´s already similair feedback please merge my commens to it.

Also please read my preious suggestion Custom file scanning order at http://bugs.farmanager.com/view.php?id=993, thank you.

Bucky Kid
TagsNo tags attached.
Build3000

Activities

samlyukov

2011-08-07 04:44

reporter   bugnote:0007410

уже, фар3.

Bucky Kid

2011-08-07 05:10

reporter   bugnote:0007414

Last edited: 2011-08-07 05:24

View 3 revisions

Far3 final? Where do I find it?

samlyukov

2011-08-07 05:23

reporter   bugnote:0007415

Last edited: 2011-08-07 05:38

View 2 revisions

in http://www.farmanager.com/opensource.php?l=en
http://farmanager.com/svn/trunk/unicode_far/changelog_eng

Bucky Kid

2011-08-07 10:43

reporter   bugnote:0007420

It's still beta, I've been waiting for Far3 final ;)
When it will be released?

Issue History

Date Modified Username Field Change
2009-09-07 06:57 Bucky Kid New Issue
2009-09-07 07:18 vskirdin Project Far Manager 1.7x => Wishes
2011-08-07 04:44 samlyukov Note Added: 0007410
2011-08-07 05:10 Bucky Kid Note Added: 0007414
2011-08-07 05:23 samlyukov Note Added: 0007415
2011-08-07 05:23 Bucky Kid Note Edited: 0007414 View Revisions
2011-08-07 05:24 Bucky Kid Note Edited: 0007414 View Revisions
2011-08-07 05:38 samlyukov Note Edited: 0007415 View Revisions
2011-08-07 10:43 Bucky Kid Note Added: 0007420
2012-12-14 17:50 samlyukov Status new => resolved
2012-12-14 18:53 DrKnS Build => 3000
2012-12-14 18:53 DrKnS Status resolved => closed
2012-12-14 18:53 DrKnS Resolution open => fixed
2012-12-14 18:53 DrKnS Fixed in Version => 3.0